Delete Business Migration User
Deletes a business migration user from the Punchh system. Append the value of the migration_user_id parameter to the endpoint path.
Path Parameters
- Type: stringI
D requiredThe value of the
migration_user_idparameter returned in the response of the Create Business Migration User API
Headers
- Type: stringAuthorizationrequired
Bearer token for admin authorization, who is making a call on behalf of the customer. Send the API key in the following format: "Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE".
- Type: stringAcceptrequired
Advertises which content types the client is able to understand
Responses
- application/json
- application/json
Request Example for delete/api2/dashboard/migration_users/{ID}
curl 'https://SERVER_NAME_GOES_HERE.punchh.com/api2/dashboard/migration_users/{ID}' \
--request DELETE \
--header 'Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE' \
--header 'Accept: application/json'
{}